<!DOCTYPE html>
<html>
	<head>
		<title>Login</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" />
		<link rel="stylesheet" href="styles.css" />
		<script type="text/javascript" src="jquery-1.12.4.min.js"></script>
		<script type="text/javascript" src="jquery-ui.min.js"></script>				
		<script type="text/javascript" src="js.cookies.js"></script>
		<script type="text/javascript" src="login.js"></script>
	</head>
	<body>
		<div id="container">
			<div id="header">
			</div>
			<div id="body">
				<fieldset class="fsLogin">
					<legend></legend>
					<div class="controlgroup divCtrlGrp">
						<div>
							<div class="divLabel">Email Id</div>
							<div class="divTxtBox">
								<input id="txtEmail" class="txtBox" type="email" />
							</div>
						</div>
						<div>
							<div class="divLabel">Password</div>
							<div class="divTxtBox">
								<input id="txtPswd" class="txtBox" type="password" />
							</div>
						</div>
						<div>
							<div class="divLabel"></div>
							<div class="divTxtBox">
								<button id="btnLogin" class="ui-button ui-widget ui-corner-all">Login</button>
							</div>
						</div>
						<div>
							<div id="divMsgLbl"></div>							
						</div>
					</div>
				</fieldset>
			</div>
			<div id="footer">
			</div>
		</div>
	</body>
</html>